<odoo>
    <record id="account_journal_dashboard_inherit" model="ir.ui.view">
            <field name="name">account.dashboard.inherit</field>
            <field name="model">account.journal</field>
            <field name="inherit_id" ref="account.account_journal_dashboard_kanban_view"/>
            <field name="arch" type="xml">
                <xpath expr="//div[@name='bank_cash_buttons']" position="inside">
                    <button type="action"
                            name="%(account_bank_statement_1c_import.action_import_invoice_wizard)d"
                            class="btn btn-primary">
                        Импортировать выписку
                    </button>
                </xpath>
            </field>
        </record>
</odoo>